package com.engine.salary.enums.sicategory;

/**
 * @Description:
 * @Author: zhangheng
 * @CreateDate: 2021/11/19 14:18
 * @Version: v1.0
 */
public enum DataTypeEnum {

    CUSTOM(0, "自定义"),

    SYSTEM(1, "系统");

    private Integer value;

    private String desc;

    DataTypeEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
